{
  "app": {
    "elm": {
      "development": { "debugger": true },
      "production": { "debugger": false }
    },
    "env": [],
    "html": {
      "attributes": {
        "html": { "lang": "en" },
        "head": {}
      },
      "title": "upRootNutrition",
      "meta": [
        { "charset": "UTF-8" },
        { "http-equiv": "X-UA-Compatible", "content": "IE=edge" },
        {
          "name": "viewport",
          "content": "width=device-width, initial-scale=1.0"
        },
        {
          "property": "og:title",
          "content": "upRootNutrition"
        },
        {
          "property": "og:image",
          "content": "/assets/meta.png"
        },
        {
          "property": "og:url",
          "content": "https://upRootNutrition.com"
        },
        {
          "property": "og:description",
          "content": "upRootNutrition is an open source project, created by Nick Hiebert, designed to elevate the quality of nutrition science communication in online discourse. By applying more rigorous systems of reasoning, such as formal logic and semantic analysis, upRootNutrition aims to cut through the misinformation and sophistry that are endemic on social media."
        }
      ],
      "link": [
        { "rel": "icon", "type": "png", "href": "/assets/logo_lambda.png" },
        { "rel": "stylesheet", "href": "/styles.css" },
        {
          "rel": "stylesheet",
          "href": "https://fonts.googleapis.com/css2?family=League+Spartan:wght@100..900&display=swap"
        }
      ],
      "script": []
    },
    "router": {
      "useHashRouting": false
    }
  }
}
